body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 18px;
}
.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 24px;
  position: relative;
}
#bubble1 {
  height: 400px;
  width: 400px;
  border-radius: 200px;
  margin: -140px 0 100px 40%;
  background-image: url('https://thumb-lvlt.xhcdn.com/a/u_9o0K-nC5hh_toYZJ2QAA/015/167/585/1280x720.4.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#bubble2 {
  height: 200px;
  width: 200px;
  border-radius: 100px;
  position: absolute;
  top: 320px;
  left: 100px;
  background-image: url('https://ci.phncdn.com/videos/201504/05/47161942/thumbs_5/(m=eaAaGwObaaaa)(mh=Fx-01RiNoTSRxRvZ)8.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
h1 {
  font-size: 60px;
  line-height: 60px;
  margin: 0 0 0 -3px;
  padding: 0;
  letter-spacing: -0.02em;
}
h2 {
  font-size: 16px;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
h3 {
  font-size: 60px;
  line-height: 60px;
  margin: 0 0 0 -3px;
  padding: 0;
  letter-spacing: -0.02em;
}
#index {
  padding: 0;
  margin: 0 0 80px 0;
  list-style: none;
}
#index li {
  font-size: 24px;
  line-height: 32px;
}
#index li span {
  display: inline-block;
  width: 50px;
}
#index li a {
  font-weight: bold;
}
a {
  color: #FC5938;
  text-decoration: none;
}
main {
  font-size: 0;
  line-height: 0;
  margin: 48px 0;
}
main img {
  width: 50%;
  opacity: 0;
  transition: opacity 150ms ease-in-out;
}
main img.lazyloaded {
  opacity: 1;
}
.description,
.navigation {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  margin-bottom: 120px;
}
.description tr td,
.navigation tr td {
  border-bottom: 1px solid black;
  padding: 0;
  margin: 0;
  vertical-align: text-bottom;
}
.description tbody td,
.navigation tbody td {
  padding: 3px 0 4px 0;
}
.description td.noline,
.navigation td.noline {
  border-bottom: none;
}
footer {
  border-top: 1px solid black;
}
@media screen and (max-width: 767px) {
  #bubble1 {
    height: 200px;
    width: 200px;
    margin: 0 auto 60px auto;
  }
  #bubble2 {
    display: none;
  }
  main img {
    width: 100%;
  }
  h1,
  h3 {
    font-size: 50px;
  }
  #index li {
    font-size: 20px;
    line-height: 24px;
  }
  .description tr,
  .navigation tr {
    display: block;
    padding-top: 6px;
  }
  .description tr td,
  .navigation tr td {
    border: none;
    padding: 0;
    display: block;
  }
  .description tr td:last-of-type,
  .navigation tr td:last-of-type {
    border-bottom: 1px solid black;
    padding-bottom: 6px;
  }
  .description td.noline,
  .navigation td.noline {
    border-bottom: none !important;
  }
}
